NDISwrapper 1.58 funktioniert mit neueren Kernel-Versionen

Kein Kommentar Autor: Jürgen (jdo)

Tux Logo 150x150Ich persönlich hatte glücklicherweise schon lange kein Problem mehr damit, dass drahtlose Netzwerkkarten automatisch auf meinen Rechnern erkannt wurden. Dennoch gibt es gewisse WiFi-Karten, die nativ unter Linux einfach nicht wollen. Mit NDISwrapper lassen sich die Windows-Treiber in Linux einbinden und somit können die genannten Netzwerkkarten verwendet werden. Seit über einem Jahre hat es keine neue Version gegeben.

NDISwrapper 1.58 ist allerdings nun verfügbar und lässt sich mit neueren Kernel-Versionen betreiben – sogar mit dem neuesten Kernel. Die aktuelle Version unterstützt Linux-Kernel bis 3.8. Wer also NDISwrapper benötigt, kann sich die aktuelle Version bei sourceforge-net herunterladen.

Bevor Du DIch nun an die Konfiguration machst, solltest Du Dir noch die Listen funktioniert, funktioniert vielleicht und funktioniert nicht durchlesen. Das kann Zeit und Ärger sparen.

Dich interessieren Kryptowährungen? Ich handle via Binance*.

Am schnellsten kaufst Du Kryptowährungen / Bitcoin über Coinbase*.

Du kannst gerne Deinen Senf zu diesem Beitrag geben: Hier geht es zu den Kommentaren




NordVPN - günstig und ideal für Anfänger
 Alle Kommentare als Feed abonnieren

Kommentare sind geschlossen.

Air VPN - The air to breathe the real Internet